<?php
return [
    "title" => "О НАС",
    "description" => "Образовательно-медицинский фонд «ВАГЕ МЕЛИКСЕТЯН» (далее - Фонд) - это некоммерческая организация, созданная учредителем на основе добровольных взносов, осуществляющая образовательную, социальную, культурную, благотворительную и другую деятельность. Фонд создан решением учредителя от 8 января 2021 года № 1; Деятельность фонда основана на принципах законности, гласности, самоуправления, равноправия и волонтерства.",
    "meta_title"  => "О НАС | VaheMeliksetyan Fund",
    "meta_description" => "Meta Description",
];
